<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>product image</title>
</head>
<body>
  
  <img src="http://localhost:4000/61d42a5d2b44c50ff27d051d03720d16" alt="123">

  <!-- <img src="images/61d42a5d2b44c50ff27d051d03720d16" alt="123"> -->



</body>
</html> 